<div class="inviteTextArea">
<label>Mensagem:</label>
  <br>
  
  <textarea id="txtMessage" type="textarea" name="txtMessage"></textarea>

  <button id="read-button" onclick="fileImageInput.click()">Carregar imagem de fundo</button> 

<% if(invitetype == '2') { %>

  <%- include('./../components/' + 'emailComponent.ejs') %>

<% } %>
 
</div>